# Uses of Class
java.awt.font.GlyphMetrics

Packages that use GlyphMetrics
Package
Description
java.awt.font
Provides classes and interface relating to fonts.

## Uses of GlyphMetrics in java.awt.font

Methods in java.awt.font that return GlyphMetrics
Modifier and Type
Method
Description
`abstract GlyphMetrics`
GlyphVector.`getGlyphMetrics(int glyphIndex)`
Returns the metrics of the glyph at the specified index into this `GlyphVector`.